

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 38px 0px 16px 37px;padding: 0px;border: none;width: 728px;height: 1069px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:728px;height:1069px;}
#page_1 #p1dimg1 #p1img1 {width:728px;height:1069px;}




#page_2 {position:relative; overflow: hidden;margin: 38px 0px 263px 37px;padding: 0px;border: none;width: 728px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:728px;height:822px;}
#page_2 #p2dimg1 #p2img1 {width:728px;height:822px;}




#page_3 {position:relative; overflow: hidden;margin: 38px 0px 271px 37px;padding: 0px;border: none;width: 728px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:728px;height:814px;}
#page_3 #p3dimg1 #p3img1 {width:728px;height:814px;}




#page_4 {position:relative; overflow: hidden;margin: 38px 0px 271px 37px;padding: 0px;border: none;width: 728px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:728px;height:814px;}
#page_4 #p4dimg1 #p4img1 {width:728px;height:814px;}




#page_5 {position:relative; overflow: hidden;margin: 38px 0px 271px 37px;padding: 0px;border: none;width: 728px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:728px;height:814px;}
#page_5 #p5dimg1 #p5img1 {width:728px;height:814px;}




#page_6 {position:relative; overflow: hidden;margin: 38px 0px 271px 37px;padding: 0px;border: none;width: 728px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:728px;height:814px;}
#page_6 #p6dimg1 #p6img1 {width:728px;height:814px;}




#page_7 {position:relative; overflow: hidden;margin: 38px 0px 271px 37px;padding: 0px;border: none;width: 728px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:728px;height:814px;}
#page_7 #p7dimg1 #p7img1 {width:728px;height:814px;}




#page_8 {position:relative; overflow: hidden;margin: 38px 0px 271px 37px;padding: 0px;border: none;width: 728px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:728px;height:814px;}
#page_8 #p8dimg1 #p8img1 {width:728px;height:814px;}




#page_9 {position:relative; overflow: hidden;margin: 38px 0px 271px 37px;padding: 0px;border: none;width: 757px;height: 814px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:728px;height:814px;}
#page_9 #p9dimg1 #p9img1 {width:728px;height:814px;}




#page_10 {position:relative; overflow: hidden;margin: 38px 0px 271px 37px;padding: 0px;border: none;width: 728px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:728px;height:814px;}
#page_10 #p10dimg1 #p10img1 {width:728px;height:814px;}




#page_11 {position:relative; overflow: hidden;margin: 38px 0px 271px 37px;padding: 0px;border: none;width: 728px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:728px;height:814px;}
#page_11 #p11dimg1 #p11img1 {width:728px;height:814px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 7px 'Times New Roman';text-decoration: underline;line-height: 8px;}
.ft1{font: bold 6px 'Times New Roman';text-decoration: underline;line-height: 6px;}
.ft2{font: 1px 'Times New Roman';line-height: 1px;}
.ft3{font: bold 7px 'Times New Roman';text-decoration: underline;line-height: 7px;}
.ft4{font: bold 6px 'Times New Roman';line-height: 6px;}
.ft5{font: bold 7px 'Times New Roman';line-height: 8px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: left;padding-left: 139px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-left: 146px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 111px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-left: 124px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;padding-left: 148px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: left;padding-left: 153px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 129px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 98px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 126px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;padding-left: 136px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;padding-left: 120px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 116px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 160px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 168px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 142px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-left: 138px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 127px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: left;padding-left: 118px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 73px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 130px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 155px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 123px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 135px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;padding-left: 144px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 158px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 143px;margin-top: 262px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 133px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 132px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;padding-left: 150px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 147px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 159px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 131px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 122px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 277px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 251px;vertical-align: bottom;}
.td2{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 349px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td4{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 348px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td6{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 349px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 377px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td9{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 348px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 346px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 209px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 371px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td18{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td19{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 342px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 354px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 363px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 348px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 387px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}

.tr0{height: 9px;}
.tr1{height: 8px;}
.tr2{height: 263px;}
.tr3{height: 264px;}
.tr4{height: 10px;}
.tr5{height: 262px;}

.t0{width: 528px;margin-left: 143px;margin-top: 1px;font: bold 6px 'Times New Roman';}
.t1{width: 712px;margin-left: 8px;margin-top: 262px;font: bold 7px 'Times New Roman';}
.t2{width: 712px;margin-left: 8px;margin-top: 260px;font: bold 7px 'Times New Roman';}
.t3{width: 455px;margin-left: 130px;margin-top: 10px;font: bold 6px 'Times New Roman';}
.t4{width: 712px;margin-left: 8px;margin-top: 261px;font: bold 7px 'Times New Roman';}
.t5{width: 712px;margin-left: 8px;margin-top: 260px;font: bold 7px 'Times New Roman';}
.t6{width: 435px;margin-left: 155px;margin-top: 1px;font: bold 6px 'Times New Roman';}
.t7{width: 451px;margin-left: 132px;margin-top: 1px;font: bold 6px 'Times New Roman';}
.t8{width: 558px;margin-left: 8px;margin-top: 262px;font: bold 6px 'Times New Roman';}
.t9{width: 444px;margin-left: 138px;margin-top: 1px;font: bold 6px 'Times New Roman';}
.t10{width: 712px;margin-left: 8px;margin-top: 259px;font: bold 7px 'Times New Roman';}
.t11{width: 444px;margin-left: 147px;margin-top: 1px;font: bold 6px 'Times New Roman';}
.t12{width: 448px;margin-left: 133px;margin-top: 1px;font: bold 6px 'Times New Roman';}
.t13{width: 442px;margin-left: 143px;margin-top: 1px;font: bold 6px 'Times New Roman';}
.t14{width: 416px;margin-left: 156px;margin-top: 1px;font: bold 6px 'Times New Roman';}
.t15{width: 414px;margin-left: 157px;margin-top: 1px;font: bold 6px 'Times New Roman';}
.t16{width: 421px;margin-left: 142px;margin-top: 1px;font: bold 6px 'Times New Roman';}

